#topNav {
  width:916px;
  height:44px;
}
#topNav li {
  display:block;
  float:left;
  list-style-type:none;
}

#topNav a  {
    display:block;
    background-image:url('/images/nav/nav_complete.jpg');
    height:44px;
    text-indent:-9000px;
}
#navHome        { background-position: 0px    0px; width: 63px;}
#navPLS    { background-position: -63px  0px; width: 132px;}
#navSPP       { background-position: -195px 0px; width: 158px;}
#navPDC       { background-position: -353px 0px; width: 165px;}
#navEvents      { background-position: -518px 0px; width: 90px;}
#navAbout       { background-position: -608px 0px; width: 83px;}
#navContact     { background-position: -691px 0px; width: 72px}
#navCommunity   { background-position: -763px 0px; width: 153px}
#navHome:hover, #navHome.navOn            { background-position: 0px    -44px; width: 63px;}
#navPLS:hover, #navPLS.navOn    { background-position: -63px  -44px; width: 132px;}
#navSPP:hover, #navSPP.navOn          { background-position: -195px -44px; width: 158px;}
#navPDC:hover, #navPDC.navOn          { background-position: -353px -44px; width: 165px;}
#navEvents:hover, #navEvents.navOn        { background-position: -518px -44px; width: 90px;}
#navAbout:hover, #navAbout.navOn          { background-position: -608px -44px; width: 83px;}
#navContact:hover, #navContact.navOn      { background-position: -691px -44px; width: 72px}
#navCommunity:hover, #navCommunity.navOn  { background-position: -763px -44px; width: 153px}
